#phone {
	position: absolute;
	z-index: 2;
	top: 20px;
	left: 370px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	text-decoration: none;
    color: #3139AD;
    font-size: 30px;
}
#email {
	position: absolute;
	z-index: 2;
	top: 60px;
	left: 370px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	text-decoration: none;
    color: #777;
    font-size: 24px;
}
@media (max-width: 768px) {
#phone {
	height: auto;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	position: relative;
	float: left;
	z-index: 1;
	color: #3139AD;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 30px;
	text-decoration: none;
	top: 0;
	left: 0;
}
#email {
	display:none;
}
}